雅虎发布messenger高危补丁

http://www.sina.com.cn 2007年06月09日 09:57  赛迪网

  作者:友亚

  赛迪网讯 6月9日消息,据国外媒体报道,雅虎日前发布了存在于Messenger(雅虎通)中的高危漏洞补丁,但需要用户手动升级。

  安全研究公司eEye Digital Security此前表示,在雅虎Messenger 8.x版本中发现高危安全漏洞。在用户极少干预的情况下,黑客可以远程在用户计算机中执行恶意代码。

  日前,雅虎已经提供了该漏洞的补丁程序,但并未采取强制性升级。雅虎表示,在未来几周内,全球的Messenger用户在登录时,将收到升级提示。

  此时,如果用户选择不升级,那么就会错过补丁程序的安装。当然,以后用户每次登录,雅虎都会提示安装该补丁程序。

  据悉,这已经是最近几个月雅虎Messenger第三次出现类似问题,前两次分别是去年12月和今年3月。

发表评论 _COUNT_条
爱问(iAsk.com)
不支持Flash
不支持Flash